# BiteInteractive

BITE interactive management service

---Auto-config part---
@ClassName:BiteInteractive
@AswEnumName:BITE_INTERACTIVE
@Description:interactive BITE management
@Nature:STATIC
@Name:BITE Interactif